Drupal Date Module CVE-2014-5169 Cross Site Scripting Vulnerability

Bugtraq ID: 68974
Class: Input Validation Error
CVE: CVE-2014-5169
Remote: Yes
Local: No
Published: Jul 30 2014 12:00AM
Updated: Jul 30 2014 12:00AM
Credit: Lucas D Hedding
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus